Subject: [bug#73735] [PATCH] gnu: librewolf: Fix CVE-2024-9680.

From: Rutherther <[email-masked]>
Date: Fri, 11 Oct 2024 12:30:35 +0200

Hi Hilton,

thanks for the patch. I think it can be closed now in favor of #73742
that updates librewolf to 131.0.2, which contains this fix as well.

Regards,
Rutherther